/*
NAVBAR (FIXED AND STATIC)
-------------------------
*/


/*
COMMON STYLES
-------------
*/
.navbar {
	/* Fix for IE7's bad z-indexing so dropdowns don't appear below content that follows the navbar */
  *position: relative;
  *z-index: 2;
  overflow: visible;
  margin-bottom: 18px;
}
/* Gradient is applied to it's own element because overflow visible is not honored by IE when filter is present */
.navbar-inner {
  padding-left: 20px;
  padding-right: 20px;
  background-color: #0E4470;
  /*
background-image: -moz-linear-gradient(top, #719446, #222222);
  background-image: -ms-linear-gradient(top, #333333, #222222);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#333333), to(#222222));
  background-image: -webkit-linear-gradient(top, #333333, #222222);
  background-image: -o-linear-gradient(top, #333333, #222222);
  background-image: linear-gradient(top, #333333, #222222);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#222222', GradientType=0);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
*/
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
}

/* Set width to auto for default container */
.navbar .container {
  width: auto;
}

/* Navbar button for toggling navbar items in responsive layouts */
.btn-navbar {
  display: none;
  float: right;
  padding: 7px 10px;
  margin-left: 5px;
  margin-right: 5px;
  background-color: #2c2c2c;
  background-image: -moz-linear-gradient(top, #333333, #222222);
  background-image: -ms-linear-gradient(top, #333333, #222222);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#333333), to(#222222));
  background-image: -webkit-linear-gradient(top, #333333, #222222);
  background-image: -o-linear-gradient(top, #333333, #222222);
  background-image: linear-gradient(top, #333333, #222222);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#222222', GradientType=0);
  border-color: #222222 #222222 #000000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
}
.btn-navbar:hover,
.btn-navbar:active,
.btn-navbar.active,
.btn-navbar.disabled,
.btn-navbar[disabled] {
  background-color: #222222;
}
.btn-navbar:active,
.btn-navbar.active {
  background-color: #080808 \9;
}
.btn-navbar .icon-bar {
  display: block;
  width: 18px;
  height: 2px;
  background-color: #f5f5f5;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}
.btn-navbar .icon-bar + .icon-bar {
  margin-top: 3px;
}

/* Override the default collapsed state */
.nav-collapse.collapse {
  height: auto;
}
.navbar {
  color: #999;
}
.navbar-main {
	margin-bottom: 0;
	width: 980px;
	}
.navbar .brand:hover {
  text-decoration: none;
  border-bottom: none;
}

/* Brand, links, text, and buttons */

/* Website or project name */
.navbar .brand {
  float: left;
  display: block;
  padding: 8px 20px 12px;
  margin-left: -20px; /* negative indent to left-align the text down the page */
  font-size: 20px;
  font-weight: 200;
  line-height: 1;
  color: #ffffff;
}

/* Plain text in topbar */
.navbar .navbar-text {
  margin-bottom: 0;
  line-height: 40px;
}

/* Buttons in navbar */
.navbar .btn,
.navbar .btn-group {
  margin-top: 5px;
}
.navbar .btn-group .btn {
  margin-top: 0;
}

/* Navbar forms */
.navbar-form {
  margin-bottom: 0; /* remove default bottom margin */
  *zoom: 1;
}
.navbar-form:before,
.navbar-form:after {
  display: table;
  content: "";
}
.navbar-form:after {
  clear: both;
}
.navbar-form input,
.navbar-form select,
.navbar-form .radio,
.navbar-form .checkbox {
  margin-top: 5px;
}
.navbar-form input,
.navbar-form select {
  display: inline-block;
  margin-bottom: 0;
}
.navbar-form input[type="image"],
.navbar-form input[type="checkbox"],
.navbar-form input[type="radio"] {
  margin-top: 3px;
}
.navbar-form .input-append,
.navbar-form .input-prepend {
  margin-top: 6px;
  white-space: nowrap; /* prevent two items from separating within a .navbar-form that has .pull-left */
}
.navbar-form .input-append input,
.navbar-form .input-prepend input {
  margin-top: 0; /* remove the margin on top since it's on the parent */
}

/* Navbar search */
.navbar-search {
  position: relative;
  float: left;
  margin-top: 6px;
  margin-bottom: 0;
}
.navbar-search .search-query {
  padding: 4px 9px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-weight: normal;
  line-height: 1;
  color: #333333;
  background-color: #eeeede; /* #626262; */
  border: 1px solid #151515;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0px rgba(255, 255, 255, 0.15);
  -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0px rgba(255, 255, 255, 0.15);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0px rgba(255, 255, 255, 0.15);
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}

.navbar-search .btn,
.navbar-search .btn-group {
	margin-top: 0;
	}

.navbar-main .navbar-search input {
	width: 150px;
	}

/* Placeholder text gets special styles; can't be a grouped selector */
.navbar-search .search-query:-moz-placeholder {
  color: #777777;
}
.navbar-search .search-query::-webkit-input-placeholder {
  color: #777777;
}

/* Focus states (we use .focused since IE7-8 and down doesn't support :focus) */
.navbar-search .search-query:focus,
.navbar-search .search-query.focused {
  padding: 5px 10px;
  color: #333333;
  text-shadow: 0 1px 0 #ffffff;
  background-color: #ffffff;
  border: 0;
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
  outline: 0;
}



/*
FIXED NAVBAR
------------
*/

/* Shared (top/bottom) styles */
.navbar-fixed-top,
.navbar-fixed-bottom {
  position: fixed;
  right: 0;
  left: 0;
  z-index: 1030;
  margin-bottom: 0;
}
.navbar-fixed-top .navbar-inner,
.navbar-fixed-bottom .navbar-inner {
  padding-left: 0;
  padding-right: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
  width: 940px;
}

/* Fixed to top */
.navbar-fixed-top {
  top: 0;
}

/* Fixed to bottom */
.navbar-fixed-bottom {
  bottom: 0;
}

/*
NAVIGATION
----------
*/

.navbar .nav {
  position: relative;
  left: 0;
  display: block;
  float: left;
  margin: 0 10px 0 0;
  font-size: 16px;
}
.navbar .nav.pull-right {
  float: right; /* redeclare due to specificity */
}
.navbar .nav > li {
  display: block;
  float: left;
  margin: 0 10px;
}

/* Navbar Links */
.navbar .nav > li > a {
  float: none;
  padding: 10px 10px 11px;
  line-height: 19px;
  color: #fff;
  text-decoration: none;
  border-bottom: none;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

/* Navbar Links Hover */
.navbar .nav > li > a:hover {
  background: transparent bottom center no-repeat url("/images/site/navbar-active.png");
  color: #FAEBC4;
  text-decoration: none;
  border-bottom: none;
}

/* Active nav items */
.navbar .nav .active > a,
.navbar .nav .active > a:hover {
  color: #FAEBC4;
  text-decoration: none;
  border-bottom: none;
  background: transparent bottom center no-repeat url("/images/site/navbar-active.png");
}

/* Dividers (basically a vertical hr) */
.navbar .divider-vertical {
  height: 40px;
  width: 1px;
  margin: 0 9px;
  overflow: hidden;
  background-color: #222222;
  border-right: 1px solid #333333;
}

/* Secondary (floated right) nav in topbar */
.navbar .nav.pull-right {
  margin-left: 10px;
  margin-right: 0;
}

/*
Dropdown menus
--------------
*/
/* Menu position and menu carets */
.navbar .dropdown-menu {
  /* margin-top: 1px; changed to 0 to remove the 1px margin between the dropdown link and the dropdown menu since we're using the hover method */
  margin-top: 0px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

/*
.navbar .dropdown-menu:before {
  content: '';
  display: inline-block;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #ccc;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  position: absolute;
  top: -7px;
  left: 9px;
}
*/
/*
.navbar .dropdown-menu:after {
  content: '';
  display: inline-block;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #ffffff;
  position: absolute;
  top: -6px;
  left: 10px;
}
*/



/* Menu position and menu caret support for dropups via extra dropup class */
.navbar-fixed-bottom .dropdown-menu:before {
  border-top: 7px solid #ccc;
  border-top-color: rgba(0, 0, 0, 0.2);
  border-bottom: 0;
  bottom: -7px;
  top: auto;
}
.navbar-fixed-bottom .dropdown-menu:after {
  border-top: 6px solid #ffffff;
  border-bottom: 0;
  bottom: -6px;
  top: auto;
}

/* Dropdown toggle caret */
.navbar .nav .dropdown-toggle .caret,
.navbar .nav .open.dropdown .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
.navbar .nav .active .caret {
  opacity: 1;
  filter: alpha(opacity=100);
}

/* Remove background color from open dropdown */
.navbar .nav .open > .dropdown-toggle,
.navbar .nav .active > .dropdown-toggle,
.navbar .nav .open.active > .dropdown-toggle {
  /* background-color: transparent; */
  background: transparent bottom center no-repeat url("/images/site/navbar-active.png");
}

/* Dropdown link on hover */
.navbar .nav .active > .dropdown-toggle:hover {
  color: #ffffff;
}

/*
ul.nav li.dropdown:hover ul.dropdown-menu{
    display: block;
}
*/

.navbar .nav li.dropdown ul.dropdown-menu{
	border-top: none;
	-webkit-border-radius-topleft: 0;
	-webkit-border-radius-topright: 0;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-topright: 0;
	border-radius-topleft: 0;
	border-radius-topright: 0;
}

.navbar .nav .dropdown .dropdown-menu a {
	font-size: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
	}

/* Right aligned menus need alt position */
.navbar .nav.pull-right .dropdown-menu,
.navbar .nav .dropdown-menu.pull-right {
  left: auto;
  right: 0;
}
.navbar .nav.pull-right .dropdown-menu:before,
.navbar .nav .dropdown-menu.pull-right:before {
  left: auto;
  right: 12px;
}
.navbar .nav.pull-right .dropdown-menu:after,
.navbar .nav .dropdown-menu.pull-right:after {
  left: auto;
  right: 13px;
}